[ Maverik Level 3 functions ]

#

mav_texEnvClamp

## Summary

A texture environment callback function.

## Syntax

void mav_texEnvClamp(MAV_texture *tex);

- MAV_texture *tex
  Texture to set environment for.

## Description

This is a texture environment callback which defines clamped `s` and `t` values and linear minification and magnification filters.

## See also

mav_paletteTextureEnvSet.html>mav_paletteTextureEnvSet.

Back to the index page.